﻿@model DAweb.Models.tblLoaiSanPham

@{
    ViewBag.Title = "XoaDM";
    Layout = "~/Views/Layout/AdminLayout.cshtml";
}

<h2>Xoó Danh Mục Con </h2>

<h3> Xác Nhận Xóa Danh Mục Con  ?</h3>
<div>
   
    <hr />
    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.MaLoaiSP)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.MaLoaiSP)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.TenLoaiSP)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.TenLoaiSP)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.TrangThai)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.TrangThai)
        </dd>

    </dl>

    @using (Html.BeginForm()) {
        @Html.AntiForgeryToken()

        <div class="form-actions no-color">/
            <input type="submit" value="Xóa" class="btn btn-primary"  onclick="return confirm('Bạn có chắc muốn xóa Danh Mục Này Sẽ Xóa Toàn Bộ Những Sản Phẩm Nằm Trong Danh Mục Này ?');" /> |
            <a href="/AdminDanhMuc/ThemDanhMuc" class="btn btn-primary"> Trở Về </a>
        </div>
    }
</div>
